/*     27341 : 타이틀 텍스트      */
.title__27341__ {font-size:0}
.title__27341__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__27341__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__27341__ p {font-size:28px}
}

/*     27310 : 셀 설정      */
.cell_option__27310__ {display:table; width:100%;}
.cell_option__27310__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27310__ {}
}

@media (min-width:1024px){
	.col__27310__ {padding:20px 0px 30px 45px;}
}

/*     27311 : 장문 텍스트      */
.textarea__27311__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27311__ p {font-size:40px}
}

/*     27312 : 장문 텍스트      */
.textarea__27312__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27312__ p {font-size:54px}
}

/*     27345 : 한줄 텍스트      */
.text__27345__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27345__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27345__ p {font-size:15px}
}

/*     27313 : 한줄 텍스트      */
.text__27313__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27313__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27313__ p {font-size:15px}
}

/*     27315 : 이미지      */
.img__27315__ {max-width:100%}
.img__27315__ * {box-sizing:border-box}
.img__27315__ a {display:block;vertical-align:top}
.img__27315__ img {width:300px;vertical-align:top}

